[PC-BSD Testing] Upgrade question

Jeff dejamuse at yahoo.com
Sat Jan 14 02:22:23 PST 2012


I have PCBSD 8.1, 64bit, and would like to upgrade to 9.0.

I have several Warden jails setup running Drupal 6 which requires PHP 5.2 and though no longer supported, can still be installed.

Will I be able to reimport these jails to V9 or will I have to rebuild them?  These jails were originally built in PCBSD 7 and imported to 8.1.


Of course I'll have to reinstall all of the PBIs and other programs installed from ports in the base system, but will I be able to copy over the config files from /home and not skip a beat, so to speak?

Can't say I've had much luck in the past trying that route, though not sure why.  Especially concerned about things like Firefox where I have a gazillion add-ons that would be a royal pain to setup from scratch again.

The last time I tried this, upgrading from 7 to 8, importing config files didn't work and I had to start  from scratch.  Not looking to repeat that nightmare!

What should I do to ensure a smooth upgrade?

Thanks, Jeff
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.pcbsd.org/pipermail/testing/attachments/20120114/f19e36d0/attachment.html>


More information about the Testing mailing list